package com.dla.dda.domain.contrato;

import java.io.Serializable;
import java.util.Date;

public class PeriodoFlat implements Serializable {

	private static final long serialVersionUID = 1L;

	private Date fechaInicio;
	private Date fechaFin;
	private Double valor;

	public Date getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(Date fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public Date getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(Date fechaFin) {
		this.fechaFin = fechaFin;
	}

	public Double getValor() {
		return valor;
	}

	public void setValor(Double valor) {
		this.valor = valor;
	}

	@Override
	public String toString() {
		return "PeriodoFlat [fechaInicio=" + fechaInicio + ", fechaFin=" + fechaFin + ", valor=" + valor + "]";
	}

}
